.gallery-placeholder {
    position: relative;
}

.fotorama--fullscreen .fotorama__stage,
.product-top-wrapper .product-top .gallery-placeholder .fotorama__stage {
    max-width: calc(100% - 52px);
    overflow: hidden;
}

.fotorama--fullscreen .fotorama__stage .fotorama__fullscreen-icon {
    opacity: 1;
}

.p360viewer {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    background-blend-mode: multiply;
    background-color: #eeeeee;
}

.fotorama--fullscreen .fotorama__stage .p360viewer {
    max-width: 800px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #ffffff;
}

.p360-touch-area {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    padding: 40px 0;
    /*background: rgba(0,0,255,0.3);*/
}

.fotorama--fullscreen .p360-touch-area {
    max-height: calc(100% - 160px);
    margin-top: 80px;
    margin-left: 30px;
}

.p360viewer-hide {
    display: none;
}

@media only screen and (max-width: 767px) {
    .fotorama--fullscreen .fotorama__stage,
    .product-top-wrapper .product-top .gallery-placeholder .fotorama__stage {
        max-width: 100%;
        max-height: 100vw;
    }

    .fotorama--fullscreen .p360-touch-area {
        max-height: calc(100vw - 80px);
        margin-left: 0;
        padding: 0;
    }
}



@-webkit-keyframes loader {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes loader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
